using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Base;
public partial class admin_Lable_SystemLable_SystemLableAdd : BasePage
{
    protected  string LableUrl = "";
    protected void Page_Load(object sender, EventArgs e)
    {
        CheckRights("Template", "A1");
        if (!IsPostBack)
        {
            LableUrl = "../Model/Newslist_str.aspx";
           LableBind();
        }
    }

    protected void DropDownList1_SelectedIndexChanged(object sender, EventArgs e)
    {
        string str=this.DropDownList1.SelectedValue.ToString();
        LableUrl = "../Model/"+str+"";
    }


    private void LableBind()
    {
        DataSet ds = new DataSet();
        ds.ReadXml(@Server.MapPath("~/xml/SystemLable.xml"));
        DropDownList1.DataSource = ds.Tables[0];
        DropDownList1.DataTextField = ds.Tables[0].Columns[1].ToString();
        DropDownList1.DataValueField = ds.Tables[0].Columns[0].ToString();
        DropDownList1.DataBind();
    }
 
}
